<header class="site-header">
    <div class="container">

        <div class="header">
            <div class="header__logo">
                <div class="header__icon">
                    <svg>
                        <use xlink:href="./images/sprite.svg#svg-header-icon"></use>
                    </svg>
                </div>

                <p class="header__text">
                <p class="header__text-p1">Dianne</p>
                <p class="header__text-p2">Studio</p>
                </p>
            </div>


            <div class="header__menu">
                <p>menu</p>
            </div>
        </div>
    </div>
</header>